Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 06:20:43 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled I'm waiting for the shipment,, please deliver... 2 days I send location,
after that courier not responding... So please deliver

On Mon, Jul 18, 2022, 8:16 AM Splash Fashions <[email-masked]>
wrote:

> Order number 6155099009
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi Ranjan Suvarna, we were unable to deliver order 6155099009
> <https://www.splashfashions.com/sa/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88887001368820220712.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> Sustainable Solid Denim Shirt Dress with Short Sleeves and Tie-Up Belt
> Color: Blue
> Size: S
> Quantity: 1 SAR 149
> *SPLASH*
> Iconic Cut and Sew Sweatshirt with High Neck and Long Sleeves
> Color: Cream
> Size: 12
> Quantity: 1 SAR 129
> *SPLASH*
> F.R.I.E.N.D.S Logo Print Crew Neck Sweatshirt with Long Sleeves
> Color: Green
> Size: M
> Quantity: 1 SAR 89
> *SPLASH*
> Sustainable Printed Crew Neck Sweatshirt with Long Sleeves
> Color: Purple
> Size: 12
> Quantity: 1 SAR 45
>
> Total *SAR 412*
> Total Refund Amount *SAR 412*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628998